html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
    background-color: beige;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
    color: var(--bs-secondary-color);
    text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
    text-align: start;
}
/*nur Print wird ausgeblendet*/
.print{
    display: none !important;
}

/*Rollen Aktionen anpassen*/
.roleBlock {
    display: inline-block;
}

/*Navigation*/
.bg-nav {
    background-color: lightgrey;
}
/*Schriftgröße für Anzeige*/
.fs-wohnung {
    font-size: 0.7rem;
}

.fs-navList {
    font-size: 0.8rem;
}

.calendarSM {
    display: none;
}

.anmelden {
    font-size: 1.5rem;
    font-weight: bold;
    color: #007bff;
}

/*Icons*/
i {
    font-size: 1.3em;
}

/*auf kleinen Displays*/
@media (max-width: 45em) {
    .anmelden {
        font-size: 1rem;
        font-weight: bold;
        color: #007bff;
    }
    /* FullCalendar darf NICHT überschrieben werden */
    .fc table {
        display: table !important;
    }

    .fc tr {
        display: table-row !important;
    }

    .fc td {
        display: table-cell !important;
    }
    
    .responsive-table thead {
        display: none;
    }

    .responsive-table tr {
        border-top: 1px solid black;
    }

    .responsive-table table, .responsive-table tbody, .responsive-table tr {
        display: block;
    }

    .responsive-table tbody th {
        display: block;
        font-weight: bold;
    }

    .responsive-table td {
        display: block;
        min-width: 30%;
        /*padding: 2em 2em;*/
        text-align: left;
        border-bottom: none;
    }

    .responsive-table td.datum::before {
        content: "Datum: ";
        font-weight: bold;
    }

    .responsive-table td.stand2::before {
        content: "Stand 2: ";
        font-weight: bold;
    }

    .responsive-table td.zaehler::before {
        content: "Z\00e4 hler: ";
        font-weight: bold;
    }

    .responsive-table td.wohnung::before {
        content: "Wohnung: ";
        font-weight: bold;
    }

    .responsive-table td.ableser::before {
        content: "Ableser: ";
        font-weight: bold;
    }

    .responsive-table td.nummer::before {
        content: "Nummer: ";
        font-weight: bold;
    }

    .responsive-table td.name::before {
        content: "Name: ";
        font-weight: bold;
    }

    .responsive-table td.stand::before {
        content: "Stand: ";
        font-weight: bold;
    }

    .responsive-table td.bezeichnung::before {
        content: "Bezeichnung: ";
        font-weight: bold;
    }

    .responsive-table td.strasse::before {
        content: "Strasse: ";
        font-weight: bold;
    }

    .responsive-table td.bewohnt::before {
        content: "bewohnt: ";
        font-weight: bold;
    }

    .responsive-table td.ort::before {
        content: "Ort: ";
        font-weight: bold;
    }

    .responsive-table td.beschreibung::before {
        content: "Beschreibung: ";
        font-weight: bold;
    }

    .responsive-table td.pruefung::before {
        content: "Pr\00FC fung: ";
        font-weight: bold;
    }

    .responsive-table td.inordnung::before {
        content: "Inordnung: ";
        font-weight: bold;
    }

    .responsive-table td.pruefdatum::before {
        content: "Pr\00FC fdatum: ";
        font-weight: bold;
    }

    .responsive-table td.pruefer::before {
        content: "Pr\00FC fer: ";
        font-weight: bold;
    }

    .responsive-table td.gebaeude::before {
        content: "Geb\00E4 ude: ";
        font-weight: bold;
    }

    .responsive-table td.standort::before {
        content: "Standort: ";
        font-weight: bold;
    }
    .responsive-table td.benutzer::before {
        content: "Benutzer: ";
        font-weight: bold;
    }
    .responsive-table td.rollen::before {
        content: "Rollen: ";
        font-weight: bold;
    }
    .responsive-table td.rolle::before {
        content: "Rolle: ";
        font-weight: bold;
    }
    .responsive-table td.zuweisen::before {
        content: "zuweisen: ";
        font-weight: bold;
    }
    .responsive-table td.aktionen::before {
        content: "Aktionen: ";
        font-weight: bold;
    }
    .responsive-table td.inventar::before {
        content: "Inventar: ";
        font-weight: bold;
    }
    .responsive-table td.zugewiesenAm::before {
        content: "zugewiesen am: ";
        font-weight: bold;
    }
    .responsive-table td.zugewiesenVon::before {
        content: "zugewiesen von: ";
        font-weight: bold;
    }
    .responsive-table td.menge::before {
        content: "Menge: ";
        font-weight: bold;
    }
    .responsive-table td.zustand::before {
        content: "Zustand: ";
        font-weight: bold;
    }
    .responsive-table td.stockwerk::before {
        content: "Stockwerk/Zimmer: ";
        font-weight: bold;
    }
    .responsive-table td.zurueckVon::before {
        content: "zur\00FC ckgenommen von: ";
        font-weight: bold;
    }
    .responsive-table td.zurueckAm::before {
        content: "zur\00FC ckgenommen am: ";
        font-weight: bold;
    }
    .responsive-table td.intervall::before {
        content: "Intervall: ";
        font-weight: bold;
    }
    .responsive-table td.nextInspect::before {
        content: "N\00E4 chste Pr\00FC fung: ";
        font-weight: bold;
    }
    .responsive-table td.lastInspect::before {
        content: "Letzte Pr\00FC fung: ";
        font-weight: bold;
    }
    .responsive-table td.status::before {
        content: "Status: ";
        font-weight: bold;
    }

    dd {
        background-color: ghostwhite;
    }

    .verbrauch {
        background-color: powderblue !important;
    }

    .displaySMnone {
        display: none !important;
    }

    .btn-fill {
        flex: 1 1 auto !important;
    }
    /*Schriftgröße für Anzeige*/
    .fs-wohnung {
        font-size: 1rem;
    }

    .fs-navList {
        font-size: 1rem;
    }
    
}

@media (min-width: 46em) {
    .zurueck {
        display: none;
    }
}

@media (max-width: 36em){
    .calendarSM {
        display: block;
    }
}